/* .umb-table-row {
    background-color: rgb(226, 253, 226) !important;
}

.umb-table-row,
.umb-table-row .umb-table__name a {
    color: rgb(4, 59, 4) !important;
}

.umb-table-row .umb-icon svg {
    fill: rgb(4, 59, 4) !important;
}

.umb-table-row.-light {
    background-color: rgb(255, 225, 225) !important;
}

.umb-table-row.-light,
.umb-table-row.-light .umb-table__name a {
    color: rgb(89, 10, 10) !important;
}

.umb-table-row.-light .umb-icon svg {
    fill: rgb(89, 10, 10) !important;
} */